# Uses of Enum Class
org.bukkit.plugin.PluginAwareness.Flags

Packages that use PluginAwareness.Flags
Package
Description
org.bukkit.plugin
Classes specifically relating to loading software modules at runtime.

## Uses of PluginAwareness.Flags in org.bukkit.plugin

Methods in org.bukkit.plugin that return PluginAwareness.Flags
Modifier and Type
Method
Description
`static PluginAwareness.Flags`
PluginAwareness.Flags.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PluginAwareness.Flags[]`
PluginAwareness.Flags.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.